
D4Science Infrastructure - Upgrade #8255

Upgrade # 8005 (Completed): D4Science Infrastructure Upgrade to gCube 4.4

SoBigData VO upgrade to gCube 4.4

Apr 24, 2017 04:37 PM - Roberto Cirillo

Status: Completed Start date: Apr 24, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.4.0

  

Infrastructure: Production   

Description

History

#1 - Apr 27, 2017 05:21 PM - Roberto Cirillo

- Status changed from New to Planned

Hosting Nodes

WHN to upgrade

 (CNR) DONE dataminer3.d4science.org

 (CNR) DONE dataminer4.d4science.org

 (CNR) DONE dataminer5.d4science.org

Smartgears services

 (CNR) DONE dataminer3.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer4.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer5.d4science.org: upgrade dataminer service

#2 - May 02, 2017 07:21 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - May 02, 2017 07:22 PM - Roberto Cirillo

- % Done changed from 0 to 100

#4 - May 02, 2017 07:22 PM - Roberto Cirillo

- Status changed from In Progress to Completed
